/*
#========================================================================
#              Copyright 2012 (Unpublished Material)                 
#                           SolidWorks Corporation                       
#========================================================================
#
#     File Name:   onlinehelp-dita-tutwelocme.css
#     
#     Contents:    Override CSS file for tutorial welcome pages.
#                  NB: This version is for locally installed help
#
#========================================================================
*/

.DITAtopicbody {margin:0px;margin-right:-10px}

.DITAtopicbody .toolbar {margin:0px 0px 0px -10px;background-color:rgb(91,127,149);width:100%}
.DITAtopicbody .after_toolbar, .atab {clear:both}


.DITAtopicbody .tabbox, .DITAtopicbody .tabboxactive {position:relative;width:188px;height:30px;float:left;margin:0px;text-align:center}
.DITAtopicbody .tabbox {background:url(art/button_normal.png) repeat-x;cursor:pointer}
.DITAtopicbody .tabboxactive {background:url(art/button_selected.png) repeat-x;cursor:default}
.DITAtopicbody .tabbox a {display:block;width:100%;height:100%}
.DITAtopicbody.tabbox a:link, .DITAtopicbody .tabbox a:visited, .DITAtopicbody .tabbox a:hover, .DITAtopicbody .tabbox a:active {text-decoration:none;cursor:pointer}
.DITAtopicbody .tabbox:hover {z-index:1;background:url(art/button_hover.png) repeat-x;margin:0px;cursor:pointer}
.DITAtopicbody .tabbox .name, .DITAtopicbody .tabboxactive .name {position:relative;font-weight:bold;font-size:.9em;color:white;padding:0px 3px 1px 3px;margin:0px}

.DITAtopicbody .tutorialbox {position:relative;border:1px solid #d0d0d0;background:url(art/tut_box_bg.png) repeat-x;background-position:-1px -1px;width:175px;height:150px;margin:5px 8px 8px 0px;float:left;cursor:pointer;text-align:center}
.DITAtopicbody .tutorialbox a:link, .DITAtopicbody .tutorialbox a:visited, .DITAtopicbody .tutorialbox a:hover, .DITAtopicbody .tutorialbox a:active {text-decoration:none}
.DITAtopicbody .tutorialbox .name {position:relative;vertical-align:middle;text-align:center;font-weight:bold;font-size:.9em;color:#3B3B3B;padding:1px 3px 0px 3px;margin:0px;}
.DITAtopicbody .tutorialbox img {position:absolute;left:5px;bottom:5px;}
.DITAtopicbody .tutorialbox .desc, .DITAtopicbody .tutorialbox .time {display:none;}
.DITAtopicbody .tutorialbox:hover  {background-color:#565656;border:1px solid #bebebe;}
.DITAtopicbody .tutorialbox:hover .desc, .DITAtopicbody .tutorialbox:hover .time {display:block;position:absolute;z-index:1;text-align:center;width:173px;padding:1px;border:1px solid #609fd1;background-color:#3086b6;color:white;font-size:.9em; cursor:pointer}
.DITAtopicbody .tutorialbox:hover .desc {left:-1px;bottom:-6px}
.DITAtopicbody .tutorialbox:hover .time {left:-1px;top:28px}

/* variant for VCW (problems) tutorial boxes, which have no time or description text*/
.DITAtopicbody .atab_problems .tutorialbox .name {position:relative;vertical-align:middle;text-align:center;font-weight:bold;font-size:.75em;color:#3B3B3B;padding:1px 3px 0px 3px;margin:0px;}
.DITAtopicbody .atab_problems .tutorialbox:hover  {background-color:#f00;border:1px solid #3086b6;}
.DITAtopicbody .atab_problems .tutorialbox:hover .name {color:#3086b6;}

.DITAtopicbody .alltuts a {position:relative}
.DITAtopicbody .popbox {position:absolute; left:0em; bottom:2.25em; display:none; border:1px solid #d0d0d0; text-decoration:none;background:url(art/tut_box_bg.png) repeat-x;width:175px;cursor:pointer; text-align:center}
.DITAtopicbody .popbox .time, .DITAtopicbody .popbox .desc { border:1px solid #609fd1;background-color:#3086b6;color:white;font-size:.9em; padding-top:1px; padding-bottom:2px }
.DITAtopicbody .popbox .time {margin-top:4px}
.DITAtopicbody .popbox .desc {margin-top:6px}
.DITAtopicbody .popbox img {margin-top:8px;margin-left:1px}
.DITAtopicbody .alltuts a:hover .popbox , .DITAtopicbody .alltuts a:hover .popbox .desc, .DITAtopicbody .alltuts a:hover .popbox .time {display:block}